{ "meta": { "warnings": [ "Field not used by target system" ], "pagination": { "total": 125, "perPage": 50, "currentPage": 1, "totalPages": 3 }, "partialErrors": [ { "code": "FILE_UPLOAD_FAILED", "message": "Attachment invoice.pdf could not be uploaded to the target system." } ] }, "data": { "id": "94a5ab44-3218-4492-8b5d-a31bc0288c0b", "currency": "EUR", "createdDate": "2021-01-01T00:00:00Z", "description": "Payment of bill", "documentType": "BILL_BOOKING_PROPOSAL", "exchangeRate": 1, "fiscalYear": "2025", "journalCode": "30", "journalId": "8df2df10-0fae-40ad-9d22-f25e5ab0ba23", "updatedDate": "2021-01-01T00:00:00Z", "paymentDate": "2025-01-01", "paymentLines": [ { "accountId": "4a6b5e92-a261-4be9-814d-84dec9636c16", "amount": 100, "contactName": "John Doe", "contactId": "6532708-12e3-4ff5-bf39-02698e959963", "customerId": "6532708-12e3-4ff5-bf39-02698e959963", "description": "payment of bill", "invoiceId": "a44f5af1-8310-4f97-b945-26e35288b35f", "paymentDate": "2025-01-01", "supplierId": "6532708-12e3-4ff5-bf39-02698e959963" } ], "paymentType": "CREDITOR" }}
Field support per integration
Business Central
If you’re not using the Interactive Authentication Flow, make sure the query parameters environmentName and companyId are correctly populated.
You can obtain these values by using the GET Environments and GET Companies endpoints available under the Authentication section.
Supported request fields:
string
required
Code of the supplier or customer payment journal in Business Central (e.g. CASH).
PaymentLine[]
required
Show properties
string
required
GUID of the supplier or customer in Business Central. The type is auto-detected — if the ID matches a customer, a customer payment is created; if it matches a vendor, a vendor payment is created.
number
required
Customer payments are stored in Business Central with a negative amount.
GUID of the purchase or sales invoice to apply the payment to.
string
Exact Online
If you’re not using the Interactive Authentication Flow, make sure the query parameter companyId is correctly populated.
You can obtain this value by using the GET Companies endpoint available under the Authentication section.
Supported request fields:
string
number
string
required
PaymentLine[]
Show properties
number
required
string
required
string
string
string
string
Lexware Office
Supported request fields:
PaymentLine[]
required
Show properties
string
required
number
required
string
string
required
string
required
Sevdesk
Supported request fields:
PaymentLine[]
required
Show properties
string
required
number
required
string
required
string
required
string
required
Snelstart
Payments are created as bank bookings (bankboekingen) in Snelstart and are always applied to an existing booking proposal.
Use the id returned by the POST Booking Proposals endpoint as the invoiceId of the payment line.
Supported request fields:
string
enum
required
Available options: INVOICE_BOOKING_PROPOSAL, BILL_BOOKING_PROPOSALINVOICE_BOOKING_PROPOSAL books the payment against a sales booking proposal and is recorded as an amount received.
BILL_BOOKING_PROPOSAL books it against a purchase booking proposal and is recorded as an amount paid out.
string
required
Id of the daybook (dagboek) the payment is booked in.To get the journal id, you can use the GET /Journals endpoint.
Id of the booking proposal the payment is applied to.
Visma e-conomic
Supported request fields:
string
required
string
required
PaymentLine[]
required
Show properties
string
required
number
required
string
required
string
string
required
string
required
Xero
Supported request fields:
number
PaymentLine[]
Show properties
number
required
string
required
Id of the bank account to which the payment is made. Needs to be type BANK.To get the correct id, you can use the GET Accounts endpoint.
string
string
required
string
required
Headers
X-API-KEY
string
required
API key
Example:
"example value"
X-ACCOUNT-KEY
string
required
Account key
Example:
"example value"
Query Parameters
companyId
string
environmentName
string
Body
application/json
currency
enum<string>
Available options:
AED,
AFN,
ALL,
AMD,
ANG,
AOA,
ARS,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
BMD,
BND,
BOB,
BRL,
BSD,
BTN,
BWP,
BYR,
BZD,
CAD,
CDF,
CHF,
CLP,
CNY,
COP,
CRC,
CUC,
CVE,
CZK,
DJF,
DKK,
DOP,
DZD,
EEK,
EGP,
ERN,
ETB,
EUR,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GQE,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
IRR,
ISK,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KPW,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LTL,
LVL,
LYD,
MAD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRO,
MUR,
MVR,
MWK,
MXN,
MYR,
MZM,
NAD,
NGN,
NIO,
NOK,
NPR,
NZD,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
SAR,
SBD,
SCR,
SDG,
SEK,
SGD,
SHP,
SLL,
SOS,
SRD,
SYP,
SZL,
THB,
TJS,
TMT,
TND,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
USD,
UYU,
UZS,
VEB,
VND,
VUV,
WST,
XAF,
XCD,
XDR,
XOF,
XPF,
YER,
ZAR,
ZMK,
ZWR
Example:
"EUR"
description
string
Example:
"Payment of bill"
documentType
enum<string>
Available options:
INVOICE,
BILL,
BOOKING_PROPOSAL,
INVOICE_BOOKING_PROPOSAL,
BILL_BOOKING_PROPOSAL
Example:
"BILL_BOOKING_PROPOSAL"
exchangeRate
number
Example:
1
fiscalYear
string
Example:
"2025"
journalCode
string
Example:
"30"
journalId
string
Example:
"8df2df10-0fae-40ad-9d22-f25e5ab0ba23"
paymentDate
string
Example:
"2025-01-01"
paymentLines
object[]
Show child attributes
paymentType
string
Example:
"CREDITOR"
Response
200 - application/json
meta
object
Show child attributes
data
object
Show child attributes
Last modified on November 13, 2026
Was this page helpful?
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.schema.json","name":"maesn","colors":{"primary":"#27A691","light":"#5DCFBC","dark":"#004253"},"logo":{"light":"https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/maesn-light.svg?fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=ba936398d19fd8fe8fb10d7b41c80170","dark":"https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/maesn-dark.svg?fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=a831914dd5d3b84e5886f319d696df75","href":"https://docs.maesn.com"},"favicon":"https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/maesn-favicon.svg?fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=0467d15b5d0ab2458326fa937d685118","navbar":{"primary":{"type":"button","label":"Get an API key","href":"https://www.maesn.com/contact/"}},"footer":{"socials":{"website":"https://www.maesn.com","github":"https://github.com/maesndev","linkedin":"https://www.linkedin.com/company/maesn-integration","youtube":"https://www.youtube.com/@Maesn_One-API"}},"seo":{"metatags":{"author":"Lennart Svensson","canonical":"https://docs.maesn.com"},"indexing":"all"},"integrations":{"gtm":{"tagId":"GTM-NRQ25WDW"}},"metadata":{"timestamp":true},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"maesn","hasAudioNarration":false,"actualSubdomain":"maesn","customDomains":["docs.maesn.com"],"gitSource":{"type":"github","owner":"maesndev","repo":"docs-2","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true,"edits":false},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6af7306336896a78e7f60b18","clientVersion":"0.0.4227","searchFilterCounts":[{"language":"default","tag":"API reference","count":151},{"language":"default","tag":"Accounting","count":134},{"language":"default","tag":"Integrations","count":32},{"language":"default","tag":"Get started","count":17},{"language":"default","tag":"Use cases","count":13},{"language":"default","tag":"Journal Entries","count":11},{"language":"default","tag":"Contacts","count":9},{"language":"default","tag":"Booking Proposals","count":8},{"language":"default","tag":"Bills","count":6},{"language":"default","tag":"Items","count":6}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"starter-pricing","enabled":true,"variant":{"name":"treatment","enabled":true,"payload":{"type":"string","value":"treatment"},"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"wildcard-email-auth","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":".integration-table table{width:100%;table-layout:fixed}.integration-table table th:first-child{width:40%}.integration-table table th:not(:first-child){width:15%;text-align:center}.integration-table table td:not(:first-child){text-align:center;padding:8px 4px}"}]}
{"page":{"pagePath":"api-reference/accounting-endpoints/payments/create-payment","slug":"/api-reference/accounting-endpoints/payments/create-payment","pageMetadata":{"openapi":"post /accounting/payments","title":null,"description":null,"href":"/api-reference/accounting-endpoints/payments/create-payment"},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,..._provideComponents(),...props.components},{Accordion,AccordionGroup,Expandable,Heading,Note,ResponseField}=_components;if(!Accordion)_missingMdxReference(`Accordion`,true);if(!AccordionGroup)_missingMdxReference(`AccordionGroup`,true);if(!Expandable)_missingMdxReference(`Expandable`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Note)_missingMdxReference(`Note`,true);if(!ResponseField)_missingMdxReference(`ResponseField`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`2`,id:`field-support-per-integration`,children:`Field support per integration`}),`\n`,_jsxs(AccordionGroup,{children:[_jsxs(Accordion,{title:`Business Central`,icon:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/businesscentral.svg?fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=9cdc50aa9f467133e9e9372eab83f38b`,\"data-og-width\":`24`,width:`24`,\"data-og-height\":`24`,height:`24`,\"data-path\":`logo/businesscentral.svg`,\"data-optimize\":`true`,\"data-opv\":`3`,srcset:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/businesscentral.svg?w=280\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=3f967f9832ebc9a3a209ba46612b783d 280w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/businesscentral.svg?w=560\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=5d89c7285d0b311cbab3aa509d70f988 560w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/businesscentral.svg?w=840\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=be205e909bc1b77b2d187215b76c51a9 840w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/businesscentral.svg?w=1100\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=8536770f2de39728fb6f6a7a8a52ae0b 1100w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/businesscentral.svg?w=1650\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=c2b4af4bec648ab68dab20c272a9b358 1650w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/businesscentral.svg?w=2500\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=59ea99e66c1d2d81aba0abefb94e72fa 2500w`,id:`business-central`,children:[_jsx(Note,{children:_jsxs(_components.p,{children:[`If you’re not using the `,_jsx(_components.a,{href:`/authentication#interactive-authentication-flow`,children:`Interactive Authentication Flow`}),`, make sure the query parameters `,_jsx(_components.code,{children:`environmentName`}),` and `,_jsx(_components.code,{children:`companyId`}),` are correctly populated.\nYou can obtain these values by using the `,_jsx(_components.code,{children:`GET Environments`}),` and `,_jsx(_components.code,{children:`GET Companies`}),` endpoints available under the Authentication section.`]})}),_jsx(`br`,{}),_jsx(_components.p,{children:`Supported request fields:`}),_jsx(ResponseField,{name:`journalCode`,type:`string`,required:true,id:`param-journal-code`,children:_jsxs(_components.p,{children:[`Code of the supplier or customer payment journal in Business Central (e.g. `,_jsx(_components.code,{children:`CASH`}),`).`]})}),_jsx(ResponseField,{name:`paymentLines`,type:`PaymentLine[]`,required:true,id:`param-payment-lines`,children:_jsxs(Expandable,{title:`properties`,children:[_jsx(ResponseField,{name:`contactId`,type:`string`,required:true,id:`param-contact-id`,children:_jsx(_components.p,{children:`GUID of the supplier or customer in Business Central. The type is auto-detected — if the ID matches a customer, a customer payment is created; if it matches a vendor, a vendor payment is created.`})}),_jsx(ResponseField,{name:`amount`,type:`number`,required:true,id:`param-amount`,children:_jsx(_components.p,{children:`Customer payments are stored in Business Central with a negative amount.`})}),_jsx(ResponseField,{name:`paymentDate`,type:`string`,required:true,id:`param-payment-date`,children:_jsxs(_components.p,{children:[`For date format details visit the `,_jsx(_components.a,{href:`/standardization`,children:`Standardized Data`}),` section`]})}),_jsx(ResponseField,{name:`invoiceId`,type:`string`,id:`param-invoice-id`,children:_jsx(_components.p,{children:`GUID of the purchase or sales invoice to apply the payment to.`})}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description`})]})})]}),_jsxs(Accordion,{title:`Exact Online`,icon:`https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/exact.svg?fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=afa1af7a261b22f843ac73ee60896ede`,\"data-og-width\":`24`,width:`24`,\"data-og-height\":`24`,height:`24`,\"data-path\":`logo/exact.svg`,\"data-optimize\":`true`,\"data-opv\":`3`,srcset:`https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/exact.svg?w=280\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=a87c4c0737e96da86ce117b55b2705c2 280w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/exact.svg?w=560\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=b292e1d1c49f828f35b4a04cb58cd279 560w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/exact.svg?w=840\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=8a4315e486979d708fcf7fd8af577bcb 840w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/exact.svg?w=1100\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=8611c789c96011153ce440314b7cdc09 1100w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/exact.svg?w=1650\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=23b8d1382f7a2a8ad41e8d3270f168f1 1650w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/exact.svg?w=2500\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=8001e53c749fd6c478fa1caa11e1c8ef 2500w`,id:`exact-online`,children:[_jsx(Note,{children:_jsxs(_components.p,{children:[`If you’re not using the `,_jsx(_components.a,{href:`/authentication#interactive-authentication-flow`,children:`Interactive Authentication Flow`}),`, make sure the query parameter `,_jsx(_components.code,{children:`companyId`}),` is correctly populated.\nYou can obtain this value by using the `,_jsx(_components.code,{children:`GET Companies`}),` endpoint available under the Authentication section.`]})}),_jsx(`br`,{}),_jsx(_components.p,{children:`Supported request fields:`}),_jsx(ResponseField,{name:`currency`,type:`string`,id:`param-currency`}),_jsx(ResponseField,{name:`exchangeRate`,type:`number`,id:`param-exchange-rate`}),_jsx(ResponseField,{name:`journalCode`,type:`string`,required:true,id:`param-journal-code-1`}),_jsx(ResponseField,{name:`paymentLines`,type:`PaymentLine[]`,id:`param-payment-lines-1`,children:_jsxs(Expandable,{title:`properties`,children:[_jsx(ResponseField,{name:`amount`,type:`number`,required:true,id:`param-amount-1`}),_jsx(ResponseField,{name:`accountId`,type:`string`,required:true,id:`param-account-id`}),_jsx(ResponseField,{name:`contactId`,type:`string`,id:`param-contact-id-1`}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description-1`}),_jsx(ResponseField,{name:`invoiceId`,type:`string`,id:`param-invoice-id-1`}),_jsx(ResponseField,{name:`paymentDate`,type:`string`,id:`param-payment-date-1`})]})})]}),_jsxs(Accordion,{title:`Lexware Office`,icon:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/lexoffice.svg?fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=efe4da1d7b59a552d1938ec981ccbc1e`,\"data-og-width\":`24`,width:`24`,\"data-og-height\":`24`,height:`24`,\"data-path\":`logo/lexoffice.svg`,\"data-optimize\":`true`,\"data-opv\":`3`,srcset:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/lexoffice.svg?w=280\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=1b72129772805128f23630a57d03c85f 280w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/lexoffice.svg?w=560\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=514f7cab389f8f0f3c319e6e3906d75e 560w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/lexoffice.svg?w=840\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=51da80b435c10fc0bea51344bb1bde32 840w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/lexoffice.svg?w=1100\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=e172ae5a9f402603c3c8582671ab1ad3 1100w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/lexoffice.svg?w=1650\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=ea1032cc40caf58e1d6a2c206abf2ac0 1650w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/lexoffice.svg?w=2500\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=f0dbdd906bd9d14e026668edbeae01b6 2500w`,id:`lexware-office`,children:[_jsx(`br`,{}),_jsx(_components.p,{children:`Supported request fields:`}),_jsx(ResponseField,{name:`paymentLines`,type:`PaymentLine[]`,required:true,id:`param-payment-lines-2`,children:_jsxs(Expandable,{title:`properties`,children:[_jsx(ResponseField,{name:`accountId`,type:`string`,required:true,id:`param-account-id-1`}),_jsx(ResponseField,{name:`amount`,type:`number`,required:true,id:`param-amount-2`}),_jsx(ResponseField,{name:`contactName`,type:`string`,id:`param-contact-name`}),_jsx(ResponseField,{name:`description`,type:`string`,required:true,id:`param-description-2`}),_jsx(ResponseField,{name:`paymentDate`,type:`string`,required:true,id:`param-payment-date-2`})]})})]}),_jsxs(Accordion,{title:`Sevdesk`,icon:`https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/sevdesk.svg?fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=2b266052b2531cf2995f78c2aecf6019`,\"data-og-width\":`24`,width:`24`,\"data-og-height\":`24`,height:`24`,\"data-path\":`logo/sevdesk.svg`,\"data-optimize\":`true`,\"data-opv\":`3`,srcset:`https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/sevdesk.svg?w=280\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=3e55e4f5c13d17fc5e9a97826f7d8932 280w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/sevdesk.svg?w=560\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=01f86f6355bdc9fff14d05a9a701efff 560w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/sevdesk.svg?w=840\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=be9956e6e7b89fa9f14ec2b36a5d9308 840w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/sevdesk.svg?w=1100\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=c421ec36b9809e6186ca313af5a23027 1100w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/sevdesk.svg?w=1650\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=2f5d5b2e5837e360837439b1e43afa9c 1650w, https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/sevdesk.svg?w=2500\u0026fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=b61d762cd0d3e7fa2a3488d9f75091c7 2500w`,id:`sevdesk`,children:[_jsx(_components.p,{children:`Supported request fields:`}),_jsx(ResponseField,{name:`paymentLines`,type:`PaymentLine[]`,required:true,id:`param-payment-lines-3`,children:_jsxs(Expandable,{title:`properties`,children:[_jsx(ResponseField,{name:`accountId`,type:`string`,required:true,id:`param-account-id-2`}),_jsx(ResponseField,{name:`amount`,type:`number`,required:true,id:`param-amount-3`}),_jsx(ResponseField,{name:`contactName`,type:`string`,required:true,id:`param-contact-name-1`}),_jsx(ResponseField,{name:`invoiceId`,type:`string`,required:true,id:`param-invoice-id-2`}),_jsx(ResponseField,{name:`paymentDate`,type:`string`,required:true,id:`param-payment-date-3`})]})})]}),_jsxs(Accordion,{title:`Snelstart`,icon:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/snelstart.svg?fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=a18e70fedba8b4166ced134d0ad1b8e3`,\"data-og-width\":`24`,width:`24`,\"data-og-height\":`24`,height:`24`,\"data-path\":`logo/snelstart.svg`,\"data-optimize\":`true`,\"data-opv\":`3`,srcset:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/snelstart.svg?w=280\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=57399806d2aab2973a781d6d73f7adfb 280w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/snelstart.svg?w=560\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=2bab75bd2993e4e6e0b8fa735d844962 560w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/snelstart.svg?w=840\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=fd53a86101f7b298b7ef9d045043d090 840w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/snelstart.svg?w=1100\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=3cf2d5ba1ac6fffc1acab77fddb7c7cd 1100w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/snelstart.svg?w=1650\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=146fb80d2e9909dbe56b4ed618b891f0 1650w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/snelstart.svg?w=2500\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=95b91e12c2e0f5fb4a3b5d173d01ba49 2500w`,id:`snelstart`,children:[_jsx(Note,{children:_jsxs(_components.p,{children:[`Payments are created as bank bookings (`,_jsx(_components.code,{children:`bankboekingen`}),`) in Snelstart and are always applied to an existing booking proposal.\nUse the id returned by the `,_jsx(_components.code,{children:`POST Booking Proposals`}),` endpoint as the `,_jsx(_components.code,{children:`invoiceId`}),` of the payment line.`]})}),_jsx(`br`,{}),_jsx(_components.p,{children:`Supported request fields:`}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description-3`}),_jsxs(ResponseField,{name:`documentType`,type:`enum`,required:true,id:`param-document-type`,children:[_jsxs(_components.p,{children:[`Available options: `,_jsx(_components.code,{children:`INVOICE_BOOKING_PROPOSAL`}),`, `,_jsx(_components.code,{children:`BILL_BOOKING_PROPOSAL`})]}),_jsxs(_components.p,{children:[_jsx(_components.code,{children:`INVOICE_BOOKING_PROPOSAL`}),` books the payment against a sales booking proposal and is recorded as an amount received.\n`,_jsx(_components.code,{children:`BILL_BOOKING_PROPOSAL`}),` books it against a purchase booking proposal and is recorded as an amount paid out.`]})]}),_jsxs(ResponseField,{name:`journalId`,type:`string`,required:true,id:`param-journal-id`,children:[_jsxs(_components.p,{children:[`Id of the daybook (`,_jsx(_components.code,{children:`dagboek`}),`) the payment is booked in.`]}),_jsxs(_components.p,{children:[`To get the journal id, you can use the `,_jsx(_components.code,{children:`GET /Journals`}),` endpoint.`]})]}),_jsx(ResponseField,{name:`paymentDate`,type:`string`,required:true,id:`param-payment-date-4`,children:_jsxs(_components.p,{children:[`For date format details visit the `,_jsx(_components.a,{href:`/standardization`,children:`Standardized Data`}),` section`]})}),_jsx(ResponseField,{name:`paymentLines`,type:`PaymentLine[]`,required:true,id:`param-payment-lines-4`,children:_jsxs(Expandable,{title:`properties`,children:[_jsx(ResponseField,{name:`amount`,type:`number`,required:true,id:`param-amount-4`}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description-4`}),_jsx(ResponseField,{name:`invoiceId`,type:`string`,required:true,id:`param-invoice-id-3`,children:_jsx(_components.p,{children:`Id of the booking proposal the payment is applied to.`})})]})})]}),_jsxs(Accordion,{title:`Visma e-conomic`,icon:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/vismaeconomic.svg?fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=4b629e8bc1bfd12c3bedaaaf9cc03ef3`,\"data-og-width\":`20`,width:`20`,\"data-og-height\":`24`,height:`24`,\"data-path\":`logo/vismaeconomic.svg`,\"data-optimize\":`true`,\"data-opv\":`3`,srcset:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/vismaeconomic.svg?w=280\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=a2dd0eb566dc0364057d868534594719 280w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/vismaeconomic.svg?w=560\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=59d8b49817ec212e6c53b7411e254140 560w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/vismaeconomic.svg?w=840\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=cb60b722f85b86ba534c0d14c52f54fd 840w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/vismaeconomic.svg?w=1100\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=c75117324c0224cc79686ef7f12266c0 1100w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/vismaeconomic.svg?w=1650\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=b768ab3219b6839e398981543fbcda35 1650w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/vismaeconomic.svg?w=2500\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=e10d7471b05e7091979590423005b0b6 2500w`,id:`visma-e-conomic`,children:[_jsx(_components.p,{children:`Supported request fields:`}),_jsx(ResponseField,{name:`currency`,type:`string`,required:true,id:`param-currency-1`}),_jsx(ResponseField,{name:`journalCode`,type:`string`,required:true,id:`param-journal-code-2`}),_jsx(ResponseField,{name:`paymentLines`,type:`PaymentLine[]`,required:true,id:`param-payment-lines-5`,children:_jsxs(Expandable,{title:`properties`,children:[_jsx(ResponseField,{name:`accountId`,type:`string`,required:true,id:`param-account-id-3`}),_jsx(ResponseField,{name:`amount`,type:`number`,required:true,id:`param-amount-5`}),_jsx(ResponseField,{name:`customerId`,type:`string`,required:true,id:`param-customer-id`}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description-5`}),_jsx(ResponseField,{name:`invoiceId`,type:`string`,required:true,id:`param-invoice-id-4`}),_jsx(ResponseField,{name:`paymentDate`,type:`string`,required:true,id:`param-payment-date-5`})]})})]}),_jsxs(Accordion,{title:`Xero`,icon:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/xero.svg?fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=4496b21aab750469b3d5e96a1588d9f0`,\"data-og-width\":`45`,width:`45`,\"data-og-height\":`46`,height:`46`,\"data-path\":`logo/xero.svg`,\"data-optimize\":`true`,\"data-opv\":`3`,srcset:`https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/xero.svg?w=280\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=5aa62fcc55c3625da4f23ae3ee7b1379 280w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/xero.svg?w=560\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=86c93b47dd85092b57561551d9c1e270 560w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/xero.svg?w=840\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=1193ce8fe20cba45e9fa33e719cacb21 840w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/xero.svg?w=1100\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=f8ed52588d13fe02d4f6cc299465d347 1100w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/xero.svg?w=1650\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=d6c7141f470d9366ea8ca2be448ff253 1650w, https://mintcdn.com/maesn/51AaCYhZi3VILsjj/logo/xero.svg?w=2500\u0026fit=max\u0026auto=format\u0026n=51AaCYhZi3VILsjj\u0026q=85\u0026s=221848ff4dbce7dc0fa13f05fbe20551 2500w`,id:`xero`,children:[_jsx(_components.p,{children:`Supported request fields:`}),_jsx(ResponseField,{name:`exchangeRate`,type:`number`,id:`param-exchange-rate-1`}),_jsx(ResponseField,{name:`paymentLines`,type:`PaymentLine[]`,id:`param-payment-lines-6`,children:_jsxs(Expandable,{title:`properties`,children:[_jsx(ResponseField,{name:`amount`,type:`number`,required:true,id:`param-amount-6`}),_jsxs(ResponseField,{name:`accountId`,type:`string`,required:true,id:`param-account-id-4`,children:[_jsxs(_components.p,{children:[`Id of the bank account to which the payment is made. Needs to be type `,_jsx(_components.code,{children:`BANK`}),`.`]}),_jsxs(_components.p,{children:[`To get the correct id, you can use the `,_jsx(_components.code,{children:`GET Accounts`}),` endpoint.`]})]}),_jsx(ResponseField,{name:`description`,type:`string`,id:`param-description-6`}),_jsx(ResponseField,{name:`invoiceId`,type:`string`,required:true,id:`param-invoice-id-5`}),_jsx(ResponseField,{name:`paymentDate`,type:`string`,required:true,id:`param-payment-date-6`})]})})]})]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"post /accounting/payments","title":null,"description":null,"href":"/api-reference/accounting-endpoints/payments/create-payment"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Field support per integration","slug":"field-support-per-integration","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":["/_mintlify/custom/maesn/b9f4cde31e61c54c/hubspot.js"],"openApiReferenceData":{"operation":{"operationId":"createPayment","parameters":["16ed4b6b-5668-4b67-b1a1-93f3fe431b74","680adcaf-05ee-4a0a-adf4-723e08817f88","e363a391-c0f8-4128-abae-0da26827f532","93a7dad5-5641-4ef0-bf51-5107ade4b6ff"],"requestBody":"de5c7f44-d770-40ce-aaaf-04d7d4994b56","responses":{"200":"5c7606f0-64c2-4cbe-af80-e216719bc0bf"},"tags":["accounting"],"method":"post","type":"path","servers":["69bbbe3c-bdd4-46da-ae4a-5b5a7194af64"],"security":[],"path":"/accounting/payments","baseUrlOptions":["https://api.maesn.dev"],"title":"","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"16ed4b6b-5668-4b67-b1a1-93f3fe431b74":{"name":"companyId","required":false,"in":"query","schema":{"type":"string","isRequired":false,"uniqueKey":"","typeLabel":"string"}},"680adcaf-05ee-4a0a-adf4-723e08817f88":{"name":"environmentName","in":"query","schema":{"type":"string","isRequired":false,"uniqueKey":"","typeLabel":"string"},"required":false},"e363a391-c0f8-4128-abae-0da26827f532":{"name":"X-API-KEY","description":"API key","in":"header","schema":{"type":"string","example":"example value","isRequired":true,"description":"API key","uniqueKey":"","typeLabel":"string"},"required":true},"93a7dad5-5641-4ef0-bf51-5107ade4b6ff":{"name":"X-ACCOUNT-KEY","description":"Account key","in":"header","schema":{"type":"string","example":"example value","isRequired":true,"description":"Account key","uniqueKey":"","typeLabel":"string"},"required":true}},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"currency":{"type":"string","enum":["AED","AFN","ALL","AMD","ANG","AOA","ARS","AUD","AWG","AZN","BAM","BBD","BDT","BGN","BHD","BIF","BMD","BND","BOB","BRL","BSD","BTN","BWP","BYR","BZD","CAD","CDF","CHF","CLP","CNY","COP","CRC","CUC","CVE","CZK","DJF","DKK","DOP","DZD","EEK","EGP","ERN","ETB","EUR","FJD","FKP","GBP","GEL","GHS","GIP","GMD","GNF","GQE","GTQ","GYD","HKD","HNL","HRK","HTG","HUF","IDR","ILS","INR","IQD","IRR","ISK","JMD","JOD","JPY","KES","KGS","KHR","KMF","KPW","KRW","KWD","KYD","KZT","LAK","LBP","LKR","LRD","LSL","LTL","LVL","LYD","MAD","MDL","MGA","MKD","MMK","MNT","MOP","MRO","MUR","MVR","MWK","MXN","MYR","MZM","NAD","NGN","NIO","NOK","NPR","NZD","OMR","PAB","PEN","PGK","PHP","PKR","PLN","PYG","QAR","RON","RSD","RUB","SAR","SBD","SCR","SDG","SEK","SGD","SHP","SLL","SOS","SRD","SYP","SZL","THB","TJS","TMT","TND","TRY","TTD","TWD","TZS","UAH","UGX","USD","UYU","UZS","VEB","VND","VUV","WST","XAF","XCD","XDR","XOF","XPF","YER","ZAR","ZMK","ZWR"],"example":"EUR","uniqueKey":"currency","typeLabel":"enum\u003cstring>"},"description":{"type":"string","example":"Payment of bill","uniqueKey":"description","typeLabel":"string"},"documentType":{"type":"string","enum":["INVOICE","BILL","BOOKING_PROPOSAL","INVOICE_BOOKING_PROPOSAL","BILL_BOOKING_PROPOSAL"],"example":"BILL_BOOKING_PROPOSAL","uniqueKey":"documentType","typeLabel":"enum\u003cstring>"},"exchangeRate":{"type":"number","example":1,"uniqueKey":"exchangeRate","typeLabel":"number"},"fiscalYear":{"type":"string","example":"2025","uniqueKey":"fiscalYear","typeLabel":"string"},"journalCode":{"type":"string","example":"30","uniqueKey":"journalCode","typeLabel":"string"},"journalId":{"type":"string","example":"8df2df10-0fae-40ad-9d22-f25e5ab0ba23","uniqueKey":"journalId","typeLabel":"string"},"paymentDate":{"type":"string","example":"2025-01-01","uniqueKey":"paymentDate","typeLabel":"string"},"paymentLines":{"type":"array","items":{"type":"object","properties":{"accountId":{"type":"string","example":"4a6b5e92-a261-4be9-814d-84dec9636c16","uniqueKey":"paymentLines.items.[INDEX].accountId","typeLabel":"string"},"amount":{"description":"Amount of the payment line, in the document currency.","type":"number","example":100,"uniqueKey":"paymentLines.items.[INDEX].amount","typeLabel":"number"},"contactName":{"type":"string","example":"John Doe","uniqueKey":"paymentLines.items.[INDEX].contactName","typeLabel":"string"},"contactId":{"type":"string","example":"6532708-12e3-4ff5-bf39-02698e959963","uniqueKey":"paymentLines.items.[INDEX].contactId","typeLabel":"string"},"customerId":{"type":"string","example":"6532708-12e3-4ff5-bf39-02698e959963","uniqueKey":"paymentLines.items.[INDEX].customerId","typeLabel":"string"},"description":{"type":"string","example":"payment of bill","uniqueKey":"paymentLines.items.[INDEX].description","typeLabel":"string"},"invoiceId":{"type":"string","example":"a44f5af1-8310-4f97-b945-26e35288b35f","uniqueKey":"paymentLines.items.[INDEX].invoiceId","typeLabel":"string"},"paymentDate":{"type":"string","example":"2025-01-01","uniqueKey":"paymentLines.items.[INDEX].paymentDate","typeLabel":"string"},"supplierId":{"type":"string","example":"6532708-12e3-4ff5-bf39-02698e959963","uniqueKey":"paymentLines.items.[INDEX].supplierId","typeLabel":"string"}},"uniqueKey":"paymentLines.items.[INDEX]","typeLabel":"object"},"uniqueKey":"paymentLines","typeLabel":"object[]"},"paymentType":{"type":"string","example":"CREDITOR","uniqueKey":"paymentType","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"currency":"EUR","description":"Payment of bill","documentType":"BILL_BOOKING_PROPOSAL","exchangeRate":1,"fiscalYear":"2025","journalCode":"30","journalId":"8df2df10-0fae-40ad-9d22-f25e5ab0ba23","paymentDate":"2025-01-01","paymentLines":[{"accountId":"4a6b5e92-a261-4be9-814d-84dec9636c16","amount":100,"contactName":"John Doe","contactId":"6532708-12e3-4ff5-bf39-02698e959963","customerId":"6532708-12e3-4ff5-bf39-02698e959963","description":"payment of bill","invoiceId":"a44f5af1-8310-4f97-b945-26e35288b35f","paymentDate":"2025-01-01","supplierId":"6532708-12e3-4ff5-bf39-02698e959963"}],"paymentType":"CREDITOR"}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"5c7606f0-64c2-4cbe-af80-e216719bc0bf":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"meta":{"type":"object","properties":{"warnings":{"type":"array","items":{"type":"string","example":"Field not used by target system","uniqueKey":"meta.warnings.items.[INDEX]","typeLabel":"string"},"uniqueKey":"meta.warnings","typeLabel":"string[]"},"pagination":{"type":"object","properties":{"total":{"type":"number","example":125,"uniqueKey":"meta.pagination.total","typeLabel":"number"},"perPage":{"type":"number","example":50,"uniqueKey":"meta.pagination.perPage","typeLabel":"number"},"currentPage":{"type":"number","example":1,"uniqueKey":"meta.pagination.currentPage","typeLabel":"number"},"totalPages":{"type":"number","example":3,"uniqueKey":"meta.pagination.totalPages","typeLabel":"number"}},"uniqueKey":"meta.pagination","typeLabel":"object"},"partialErrors":{"type":"array","description":"Secondary operations that failed after the main operation succeeded. See [Partial Errors](/guides/partial-errors).","items":{"type":"object","properties":{"code":{"type":"string","example":"FILE_UPLOAD_FAILED","uniqueKey":"meta.partialErrors.items.[INDEX].code","typeLabel":"string"},"message":{"type":"string","example":"Attachment invoice.pdf could not be uploaded to the target system.","uniqueKey":"meta.partialErrors.items.[INDEX].message","typeLabel":"string"}},"uniqueKey":"meta.partialErrors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"meta.partialErrors","typeLabel":"object[]"}},"uniqueKey":"meta","typeLabel":"object"},"data":{"type":"object","properties":{"id":{"type":"string","example":"94a5ab44-3218-4492-8b5d-a31bc0288c0b","uniqueKey":"data.id","typeLabel":"string"},"currency":{"type":"string","enum":["AED","AFN","ALL","AMD","ANG","AOA","ARS","AUD","AWG","AZN","BAM","BBD","BDT","BGN","BHD","BIF","BMD","BND","BOB","BRL","BSD","BTN","BWP","BYR","BZD","CAD","CDF","CHF","CLP","CNY","COP","CRC","CUC","CVE","CZK","DJF","DKK","DOP","DZD","EEK","EGP","ERN","ETB","EUR","FJD","FKP","GBP","GEL","GHS","GIP","GMD","GNF","GQE","GTQ","GYD","HKD","HNL","HRK","HTG","HUF","IDR","ILS","INR","IQD","IRR","ISK","JMD","JOD","JPY","KES","KGS","KHR","KMF","KPW","KRW","KWD","KYD","KZT","LAK","LBP","LKR","LRD","LSL","LTL","LVL","LYD","MAD","MDL","MGA","MKD","MMK","MNT","MOP","MRO","MUR","MVR","MWK","MXN","MYR","MZM","NAD","NGN","NIO","NOK","NPR","NZD","OMR","PAB","PEN","PGK","PHP","PKR","PLN","PYG","QAR","RON","RSD","RUB","SAR","SBD","SCR","SDG","SEK","SGD","SHP","SLL","SOS","SRD","SYP","SZL","THB","TJS","TMT","TND","TRY","TTD","TWD","TZS","UAH","UGX","USD","UYU","UZS","VEB","VND","VUV","WST","XAF","XCD","XDR","XOF","XPF","YER","ZAR","ZMK","ZWR"],"example":"EUR","uniqueKey":"data.currency","typeLabel":"enum\u003cstring>"},"createdDate":{"type":"string","example":"2021-01-01T00:00:00Z","uniqueKey":"data.createdDate","typeLabel":"string"},"description":{"type":"string","example":"Payment of bill","uniqueKey":"data.description","typeLabel":"string"},"documentType":{"type":"string","enum":["INVOICE","BILL","BOOKING_PROPOSAL","INVOICE_BOOKING_PROPOSAL","BILL_BOOKING_PROPOSAL"],"example":"BILL_BOOKING_PROPOSAL","uniqueKey":"data.documentType","typeLabel":"enum\u003cstring>"},"exchangeRate":{"type":"number","example":1,"uniqueKey":"data.exchangeRate","typeLabel":"number"},"fiscalYear":{"type":"string","example":"2025","uniqueKey":"data.fiscalYear","typeLabel":"string"},"journalCode":{"type":"string","example":"30","uniqueKey":"data.journalCode","typeLabel":"string"},"journalId":{"type":"string","example":"8df2df10-0fae-40ad-9d22-f25e5ab0ba23","uniqueKey":"data.journalId","typeLabel":"string"},"updatedDate":{"type":"string","example":"2021-01-01T00:00:00Z","uniqueKey":"data.updatedDate","typeLabel":"string"},"paymentDate":{"type":"string","example":"2025-01-01","uniqueKey":"data.paymentDate","typeLabel":"string"},"paymentLines":{"type":"array","items":{"type":"object","properties":{"accountId":{"type":"string","example":"4a6b5e92-a261-4be9-814d-84dec9636c16","uniqueKey":"data.paymentLines.items.[INDEX].accountId","typeLabel":"string"},"amount":{"description":"Amount of the payment line, in the document currency.","type":"number","example":100,"uniqueKey":"data.paymentLines.items.[INDEX].amount","typeLabel":"number"},"contactName":{"type":"string","example":"John Doe","uniqueKey":"data.paymentLines.items.[INDEX].contactName","typeLabel":"string"},"contactId":{"type":"string","example":"6532708-12e3-4ff5-bf39-02698e959963","uniqueKey":"data.paymentLines.items.[INDEX].contactId","typeLabel":"string"},"customerId":{"type":"string","example":"6532708-12e3-4ff5-bf39-02698e959963","uniqueKey":"data.paymentLines.items.[INDEX].customerId","typeLabel":"string"},"description":{"type":"string","example":"payment of bill","uniqueKey":"data.paymentLines.items.[INDEX].description","typeLabel":"string"},"invoiceId":{"type":"string","example":"a44f5af1-8310-4f97-b945-26e35288b35f","uniqueKey":"data.paymentLines.items.[INDEX].invoiceId","typeLabel":"string"},"paymentDate":{"type":"string","example":"2025-01-01","uniqueKey":"data.paymentLines.items.[INDEX].paymentDate","typeLabel":"string"},"supplierId":{"type":"string","example":"6532708-12e3-4ff5-bf39-02698e959963","uniqueKey":"data.paymentLines.items.[INDEX].supplierId","typeLabel":"string"}},"uniqueKey":"data.paymentLines.items.[INDEX]","typeLabel":"object"},"uniqueKey":"data.paymentLines","typeLabel":"object[]"},"paymentType":{"type":"string","example":"CREDITOR","uniqueKey":"data.paymentType","typeLabel":"string"}},"uniqueKey":"data","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"meta":{"warnings":["Field not used by target system"],"pagination":{"total":125,"perPage":50,"currentPage":1,"totalPages":3},"partialErrors":[{"code":"FILE_UPLOAD_FAILED","message":"Attachment invoice.pdf could not be uploaded to the target system."}]},"data":{"id":"94a5ab44-3218-4492-8b5d-a31bc0288c0b","currency":"EUR","createdDate":"2021-01-01T00:00:00Z","description":"Payment of bill","documentType":"BILL_BOOKING_PROPOSAL","exchangeRate":1,"fiscalYear":"2025","journalCode":"30","journalId":"8df2df10-0fae-40ad-9d22-f25e5ab0ba23","updatedDate":"2021-01-01T00:00:00Z","paymentDate":"2025-01-01","paymentLines":[{"accountId":"4a6b5e92-a261-4be9-814d-84dec9636c16","amount":100,"contactName":"John Doe","contactId":"6532708-12e3-4ff5-bf39-02698e959963","customerId":"6532708-12e3-4ff5-bf39-02698e959963","description":"payment of bill","invoiceId":"a44f5af1-8310-4f97-b945-26e35288b35f","paymentDate":"2025-01-01","supplierId":"6532708-12e3-4ff5-bf39-02698e959963"}],"paymentType":"CREDITOR"}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{},"servers":{"69bbbe3c-bdd4-46da-ae4a-5b5a7194af64":{"url":"https://api.maesn.dev"}}},"originalFileLocation":"openapi.json"},"subdomain":"maesn","siteName":"maesn","title":"Create payment - maesn","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-13T15:44:46.954Z","gitLastModified":"2026-11-13T15:44:32.000Z","originalFileLocation":"api-reference/accounting-endpoints/payments/create-payment.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"maesn\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create payment - maesn\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"maesn\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://maesn.mintlify.site/_mintlify/api/og/v2?division=Payments\u0026amp;title=Create+payment\u0026amp;theme=e21db2549d54bc782f15b982\u0026amp;signature=cbdafb880343f38761e930ccb511ca326134505a57c75bf76d56ea1d1f4d50d9\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create payment - maesn\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://maesn.mintlify.site/_mintlify/api/og/v2?division=Payments\u0026amp;title=Create+payment\u0026amp;theme=e21db2549d54bc782f15b982\u0026amp;signature=cbdafb880343f38761e930ccb511ca326134505a57c75bf76d56ea1d1f4d50d9\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/maesn/WJYcicI1ZlNx491k/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"maesn\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#27A691\">\u003cmeta data-mint-head name=\"author\" content=\"Lennart Svensson\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/accounting-endpoints/payments/create-payment.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.maesn.com/#organization\",\"name\":\"maesn\",\"url\":\"https://docs.maesn.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/maesn/gCd41Ws3USFubam4/logo/maesn-light.svg?fit=max\u0026auto=format\u0026n=gCd41Ws3USFubam4\u0026q=85\u0026s=ba936398d19fd8fe8fb10d7b41c80170\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.maesn.com#website\",\"name\":\"maesn\",\"url\":\"https://docs.maesn.com\",\"publisher\":{\"@id\":\"https://docs.maesn.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment#webpage\",\"url\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment\",\"name\":\"Create payment\",\"dateModified\":\"2026-11-13T15:44:32.000Z\",\"isPartOf\":{\"@id\":\"https://docs.maesn.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"API reference\",\"item\":\"https://docs.maesn.com/api-reference/accounting-endpoints/accounting-overview\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Accounting\",\"item\":\"https://docs.maesn.com/api-reference/accounting-endpoints/accounting-overview\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Payments\",\"item\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/get-payments\"},{\"@type\":\"ListItem\",\"position\":4,\"name\":\"Create payment\",\"item\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment#apireference\",\"headline\":\"Create payment\",\"name\":\"Create payment\",\"url\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment\",\"mainEntityOfPage\":{\"@id\":\"https://docs.maesn.com/api-reference/accounting-endpoints/payments/create-payment#webpage\"},\"dateModified\":\"2026-11-13T15:44:32.000Z\",\"publisher\":{\"@id\":\"https://docs.maesn.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.maesn.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"maesn\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"maesn\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/accounting-endpoints/payments/create-payment.md","siteName":"maesn","nav":{"global":null,"groups":[{"group":"Get started","pages":[{"title":"Introduction","href":"/introduction"},{"title":"Explore our integrations","mode":"wide","href":"/integrations-overview"},{"title":"Authentication","href":"/authentication"},{"title":"Rate limiting","href":"/rate-limits"},{"title":"Filtering, Ordering, \u0026 Pagination","href":"/filtering-ordering-pagination"},{"title":"Standardized Data","href":"/standardization"},{"title":"Raw Data","href":"/raw-data"},{"title":"Passthrough","href":"/pass-through"},{"title":"Asynchronous Task","href":"/async-task"},{"title":"Idempotency","tag":"Beta","href":"/idempotency"},{"title":"Sandboxes","href":"/sandboxes"},{"title":"TypeScript SDK","href":"/sdk"},{"title":"OpenAPI specs","href":"/openapi-specs"},{"title":"MCP Server","href":"/mcp-server"},{"title":"Webhooks","href":"/webhooks"},{"title":"Welcome to maesn!","mode":"wide","sidebarTitle":"About maesn","href":"/what-is-maesn"},{"title":"Changelog","href":"/changelog"}]},{"group":"Guides","pages":[{"title":"Quick start","href":"/guides/quick-start"},{"title":"maesn Connect","href":"/guides/maesn-connect"},{"title":"Test maesn's Unified API with Postman","sidebarTitle":"Postman","href":"/guides/postman"},{"title":"Keeping data fresh","href":"/guides/keep-data-fresh"},{"title":"Error handling","mode":"wide","href":"/guides/error-handling"},{"title":"Partial errors","href":"/guides/partial-errors"}]},{"group":"Integrations","pages":[{"title":"Endpoint coverage","mode":"wide","sidebarTitle":"Overview","href":"/integrations"},{"title":"AbaConnect","sidebarTitle":"AbaConnect","href":"/integrations/abaconnect"},{"title":"Abacus","sidebarTitle":"Abacus","href":"/integrations/abacus"},{"title":"bexio","sidebarTitle":"bexio","href":"/integrations/bexio"},{"title":"BuchhaltungsButler","sidebarTitle":"BuchhaltungsButler","href":"/integrations/buchhaltungsbutler"},{"title":"DATEV Rechnungswesen","sidebarTitle":"DATEV Rechnungswesen","href":"/integrations/datev-rechnungswesen"},{"title":"DATEV Unternehmen Online","sidebarTitle":"DATEV Unternehmen Online","href":"/integrations/datev-unternehmen-online"},{"title":"Dinero","sidebarTitle":"Dinero","href":"/integrations/dinero"},{"title":"Exact Online","sidebarTitle":"Exact Online","href":"/integrations/exact-online"},{"title":"fortnox","sidebarTitle":"fortnox","href":"/integrations/fortnox"},{"title":"FreeAgent","sidebarTitle":"FreeAgent","href":"/integrations/freeagent"},{"title":"FreshBooks","sidebarTitle":"FreshBooks","href":"/integrations/freshbooks"},{"title":"Holded","sidebarTitle":"Holded","href":"/integrations/holded"},{"title":"Lexware Office","sidebarTitle":"Lexware Office","href":"/integrations/lexware-office"},{"title":"Microsoft Business Central","sidebarTitle":"Microsoft Business Central","href":"/integrations/microsoft-dynamics-365-business-central"},{"title":"Moneybird","sidebarTitle":"Moneybird","href":"/integrations/moneybird"},{"title":"Odoo","sidebarTitle":"Odoo","href":"/integrations/odoo"},{"title":"Pennylane","sidebarTitle":"Pennylane","href":"/integrations/pennylane"},{"title":"Procountor","sidebarTitle":"Procountor","href":"/integrations/procountor"},{"title":"Qonto","sidebarTitle":"Qonto","href":"/integrations/qonto"},{"title":"QuickBooks","sidebarTitle":"QuickBooks","href":"/integrations/quickbooks"},{"title":"Sage Accounting","sidebarTitle":"Sage Accounting","href":"/integrations/sage-accounting"},{"title":"Sage Active","sidebarTitle":"Sage Active","href":"/integrations/sage-active"},{"title":"sevdesk","sidebarTitle":"sevdesk","href":"/integrations/sevdesk"},{"title":"Snelstart","sidebarTitle":"Snelstart","href":"/integrations/snelstart"},{"title":"Twinfield","sidebarTitle":"Twinfield","href":"/integrations/twinfield"},{"title":"Tripletex","sidebarTitle":"Tripletex","href":"/integrations/tripletex"},{"title":"Visma eAccounting (Spiris)","sidebarTitle":"Visma eAcccounting","href":"/integrations/visma-eaccounting"},{"title":"Visma e-conomic","sidebarTitle":"Visma e-conomic","href":"/integrations/visma-e-conomic"},{"title":"weclapp","sidebarTitle":"weclapp","href":"/integrations/weclapp"},{"title":"Xentral","sidebarTitle":"Xentral","href":"/integrations/xentral"},{"title":"Xero","sidebarTitle":"Xero","href":"/integrations/xero"}]},{"group":"Use cases","pages":[{"title":"Explore our use cases","href":"/use-cases"},{"title":"Capture invoices \u0026 bills","href":"/use-cases/capture-invoices"},{"title":"Debt management","href":"/use-cases/debt-management"},{"title":"Fetch invoices","href":"/use-cases/fetch-invoices"},{"title":"Fetch bills","href":"/use-cases/fetch-bills"},{"title":"Synchronize contacts","href":"/use-cases/sync-contacts"},{"title":"Synchronize expenses","href":"/use-cases/sync-expenses"},{"title":"Synchronize items","href":"/use-cases/sync-items"},{"title":"Create invoices","href":"/use-cases/create-invoices"},{"title":"Accounts payable","href":"/use-cases/accounts-payable"},{"title":"Accounts receivable","href":"/use-cases/accounts-receivable"},{"title":"Create bookings","href":"/use-cases/create-bookings"},{"title":"DATEV use cases","href":"/use-cases/datev-overview"}]},{"group":"API reference","pages":[{"group":"Accounting","pages":[{"title":"Accounting API","sidebarTitle":"Overview","href":"/api-reference/accounting-endpoints/accounting-overview"},{"group":"Accounts","pages":[{"openapi":"GET /accounting/accounts","title":null,"href":"/api-reference/accounting-endpoints/accounts/get-accounts"},{"openapi":"get /accounting/accounts/{accountId}","title":null,"href":"/api-reference/accounting-endpoints/accounts/get-account"},{"openapi":"post /accounting/accounts","title":null,"href":"/api-reference/accounting-endpoints/accounts/create-account"}]},{"group":"Async Task","pages":[{"openapi":"get /accounting/asyncTask/{taskId}","title":null,"href":"/api-reference/accounting-endpoints/asynctask/get-async-task-info"}]},{"group":"Bank Accounts","pages":[{"openapi":"GET /accounting/bankAccounts","title":null,"href":"/api-reference/accounting-endpoints/bankaccounts/get-bank-accounts"},{"openapi":"GET /accounting/bankAccounts/{bankAccountId}","title":null,"href":"/api-reference/accounting-endpoints/bankaccounts/get-bank-account"},{"openapi":"post /accounting/bankAccounts","title":null,"href":"/api-reference/accounting-endpoints/bankaccounts/create-bank-account"}]},{"group":"Bills","pages":[{"openapi":"get /accounting/bills","title":null,"href":"/api-reference/accounting-endpoints/bills/get-bills"},{"openapi":"get /accounting/bills/{billId}","title":null,"href":"/api-reference/accounting-endpoints/bills/get-bill"},{"openapi":"post /accounting/bills","title":null,"href":"/api-reference/accounting-endpoints/bills/create-bill"},{"openapi":"put /accounting/bills/{billId}","title":null,"href":"/api-reference/accounting-endpoints/bills/update-bill"},{"openapi":"delete /accounting/bills/{billId}","title":null,"href":"/api-reference/accounting-endpoints/bills/delete-bill"},{"openapi":"get /accounting/bills/{billId}/document","title":null,"href":"/api-reference/accounting-endpoints/bills/get-bill-document"}]},{"group":"Bill Lines","pages":[{"openapi":"get /accounting/bills/{billId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/billlineitems/get-bill-lines"},{"openapi":"post /accounting/bills/{billId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/billlineitems/create-bill-line"},{"openapi":"put /accounting/bills/{billId}/lineItems/{lineItemId}","title":null,"href":"/api-reference/accounting-endpoints/billlineitems/update-bill-line"}]},{"group":"Booking Proposals","pages":[{"openapi":"get /accounting/bookingProposals","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/get-booking-proposals"},{"openapi":"get /accounting/bookingProposals/{bookingProposalId}","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/get-booking-proposal"},{"openapi":"get /accounting/bookingProposals/{bookingProposalId}/document","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/get-booking-proposal-document"},{"openapi":"POST /accounting/bookingProposals","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/create-booking-proposal"},{"openapi":"POST /accounting/bookingProposals/async","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/create-booking-proposal-async"},{"openapi":"PUT /accounting/bookingProposals/{bookingProposalId}","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/update-booking-proposal"},{"openapi":"PUT /accounting/bookingProposals/{bookingProposalId}/async","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/update-booking-proposal-async"},{"openapi":"POST /accounting/bookingProposals/{bookingProposalId}/attachments","title":null,"href":"/api-reference/accounting-endpoints/bookingproposals/attachments/create-booking-proposal-attachment"}]},{"group":"Contacts","pages":[{"openapi":"get /accounting/contacts","title":null,"href":"/api-reference/accounting-endpoints/contacts/get-contacts"},{"openapi":"get /accounting/contacts/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/contacts/get-contact"},{"openapi":"post /accounting/contacts","title":null,"href":"/api-reference/accounting-endpoints/contacts/create-contact"},{"openapi":"put /accounting/contacts/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/contacts/put-contact"},{"openapi":"patch /accounting/contacts/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/contacts/patch-contact"},{"openapi":"post /accounting/contacts/bulk","title":null,"href":"/api-reference/accounting-endpoints/contacts/create-contacts-bulk"},{"openapi":"get /accounting/contacts/async","title":null,"href":"/api-reference/accounting-endpoints/contacts/get-contacts-async"},{"openapi":"get /accounting/contacts/{contactId}/async","title":null,"href":"/api-reference/accounting-endpoints/contacts/get-contact-async"},{"openapi":"post /accounting/contacts/async","title":null,"href":"/api-reference/accounting-endpoints/contacts/create-contact-async"}]},{"group":"Credit Notes","pages":[{"openapi":"GET /accounting/creditNotes","title":null,"href":"/api-reference/accounting-endpoints/creditnotes/get-credit-notes"},{"openapi":"GET /accounting/creditNotes/{creditNoteId}","title":null,"href":"/api-reference/accounting-endpoints/creditnotes/get-credit-note"},{"openapi":"POST /accounting/creditNotes","title":null,"href":"/api-reference/accounting-endpoints/creditnotes/create-credit-note"},{"openapi":"get /accounting/creditNotes/{creditNoteId}/documents","title":null,"href":"/api-reference/accounting-endpoints/creditnotes/get-credit-note-documents"}]},{"group":"Currencies","pages":[{"openapi":"get /accounting/currencies","title":null,"href":"/api-reference/accounting-endpoints/currencies/get-currencies"}]},{"group":"Customers","pages":[{"openapi":"get /accounting/customers","title":null,"href":"/api-reference/accounting-endpoints/customers/get-customers"},{"openapi":"get /accounting/customers/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/customers/get-customer"},{"openapi":"post /accounting/customers","title":null,"href":"/api-reference/accounting-endpoints/customers/create-customer"},{"openapi":"put /accounting/customers/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/customers/update-customer"},{"openapi":"patch /accounting/customers/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/customers/patch-customer"}]},{"group":"Dimensions","pages":[{"openapi":"get /accounting/dimensions","title":null,"href":"/api-reference/accounting-endpoints/dimensions/get-dimensions"},{"openapi":"get /accounting/dimensions/{dimension}","title":null,"href":"/api-reference/accounting-endpoints/dimensions/get-dimensions-by-dimension"}]},{"group":"Expenses","pages":[{"openapi":"get /accounting/expenses","title":null,"href":"/api-reference/accounting-endpoints/expenses/get-expenses"},{"openapi":"get /accounting/expenses/{expenseId}","title":null,"href":"/api-reference/accounting-endpoints/expenses/get-expense"},{"openapi":"post /accounting/expenses","title":null,"href":"/api-reference/accounting-endpoints/expenses/create-expense"},{"openapi":"post /accounting/expenses/async","title":null,"href":"/api-reference/accounting-endpoints/expenses/create-expense-async"}]},{"group":"Files","pages":[{"openapi":"post /accounting/files","title":null,"href":"/api-reference/accounting-endpoints/files/upload-file"},{"openapi":"post /accounting/files/async","title":null,"href":"/api-reference/accounting-endpoints/files/upload-file-async"},{"openapi":"get /accounting/files/documentTypes","title":null,"href":"/api-reference/accounting-endpoints/files/get-document-types"},{"openapi":"get /accounting/files/documentExtensions","title":null,"href":"/api-reference/accounting-endpoints/files/get-document-extensions"}]},{"group":"Fiscal Years","pages":[{"openapi":"get /accounting/fiscalYears","title":null,"href":"/api-reference/accounting-endpoints/fiscalyears/get-fiscal-years"},{"openapi":"get /accounting/fiscalYears/{fiscalYearId}","title":null,"href":"/api-reference/accounting-endpoints/fiscalyears/get-fiscal-year"}]},{"group":"Goods Receipts","pages":[{"openapi":"GET /accounting/goodsReceipts","title":null,"href":"/api-reference/accounting-endpoints/goodsreceipts/get-goods-receipts"},{"openapi":"GET /accounting/goodsReceipts/{goodsReceiptId}","title":null,"href":"/api-reference/accounting-endpoints/goodsreceipts/get-goods-receipt"}]},{"group":"Goods Receipt Lines","pages":[{"openapi":"GET /accounting/goodsReceipts/{goodsReceiptId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/goodsreceiptlineitems/get-goods-receipt-lines"},{"openapi":"GET /accounting/goodsReceipts/{goodsReceiptId}/lineItems/{lineItemId}","title":null,"href":"/api-reference/accounting-endpoints/goodsreceiptlineitems/get-goods-receipt-line"}]},{"group":"Invoices","pages":[{"openapi":"get /accounting/invoices","title":null,"href":"/api-reference/accounting-endpoints/invoices/get-invoices"},{"openapi":"get /accounting/invoices/{invoiceId}","title":null,"href":"/api-reference/accounting-endpoints/invoices/get-invoice"},{"openapi":"post /accounting/invoices","title":null,"href":"/api-reference/accounting-endpoints/invoices/create-invoice"},{"openapi":"patch /accounting/invoices/{invoiceId}","title":null,"href":"/api-reference/accounting-endpoints/invoices/patch-invoice"},{"openapi":"get /accounting/invoices/{invoiceId}/document","title":null,"href":"/api-reference/accounting-endpoints/invoices/get-invoice-document"}]},{"group":"Invoice Lines","pages":[{"openapi":"get /accounting/invoices/{invoiceId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/invoicelineitems/get-invoice-lines"},{"openapi":"get /accounting/invoices/{invoiceId}/lineItems/{lineItemId}","title":null,"href":"/api-reference/accounting-endpoints/invoicelineitems/get-invoice-line"},{"openapi":"post /accounting/invoices/{invoiceId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/invoicelineitems/create-invoice-line"},{"openapi":"patch /accounting/invoices/{invoiceId}/lineItems/{lineItemId}","title":null,"href":"/api-reference/accounting-endpoints/invoicelineitems/patch-invoice-line"}]},{"group":"Items","pages":[{"openapi":"get /accounting/items","title":null,"href":"/api-reference/accounting-endpoints/items/get-items"},{"openapi":"get /accounting/items/{itemId}","title":null,"href":"/api-reference/accounting-endpoints/items/get-item"},{"openapi":"post /accounting/items","title":null,"href":"/api-reference/accounting-endpoints/items/create-item"},{"openapi":"patch /accounting/items/{itemId}","title":null,"href":"/api-reference/accounting-endpoints/items/patch-item"},{"openapi":"put /accounting/items/{itemId}","title":null,"href":"/api-reference/accounting-endpoints/items/update-item"},{"openapi":"delete /accounting/items/{itemId}","title":null,"href":"/api-reference/accounting-endpoints/items/delete-item"}]},{"group":"Journals","pages":[{"openapi":"GET /accounting/journals","title":null,"href":"/api-reference/accounting-endpoints/journals/get-journals"}]},{"group":"Journal Entries","pages":[{"openapi":"GET /accounting/journalEntries","title":null,"href":"/api-reference/accounting-endpoints/journalentries/get-journal-entries"},{"openapi":"GET /accounting/journalEntries/async","title":null,"href":"/api-reference/accounting-endpoints/journalentries/get-journal-entries-async"},{"openapi":"GET /accounting/journalEntries/{journalEntryId}","title":null,"href":"/api-reference/accounting-endpoints/journalentries/get-journal-entry"},{"openapi":"POST /accounting/journalEntries","title":null,"href":"/api-reference/accounting-endpoints/journalentries/create-journal-entry"},{"openapi":"PUT /accounting/journalEntries/{journalEntryId}","title":null,"href":"/api-reference/accounting-endpoints/journalentries/update-journal-entry"},{"openapi":"PATCH /accounting/journalEntries/{journalEntryId}","title":null,"href":"/api-reference/accounting-endpoints/journalentries/patch-journal-entry"},{"openapi":"delete /accounting/journalEntries/{journalEntryId}","title":null,"href":"/api-reference/accounting-endpoints/journalentries/delete-journal-entry"},{"openapi":"POST /accounting/journalEntries/bulk","title":null,"href":"/api-reference/accounting-endpoints/journalentries/create-journal-entries-bulk"},{"openapi":"GET /accounting/journalEntries/{journalEntryId}/Attachments","title":null,"href":"/api-reference/accounting-endpoints/journalentries/attachments/get-journal-entry-attachments"},{"openapi":"GET /accounting/journalEntries/{journalEntryId}/Attachments/{attachmentId}","title":null,"href":"/api-reference/accounting-endpoints/journalentries/attachments/get-journal-entry-attachment"},{"openapi":"POST /accounting/journalEntries/{journalEntryId}/Attachments","title":null,"href":"/api-reference/accounting-endpoints/journalentries/attachments/create-journal-entry-attachment"}]},{"group":"Offers","pages":[{"openapi":"get /accounting/offers","title":null,"href":"/api-reference/accounting-endpoints/offers/get-offers"},{"openapi":"get /accounting/offers/{offerId}","title":null,"href":"/api-reference/accounting-endpoints/offers/get-offer"},{"openapi":"get /accounting/offers/{offerId}/document","title":null,"href":"/api-reference/accounting-endpoints/offers/get-offer-document"},{"openapi":"post /accounting/offers","title":null,"href":"/api-reference/accounting-endpoints/offers/create-offer"}]},{"group":"Offer Lines","pages":[{"openapi":"get /accounting/offers/{offerId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/offerlineitems/get-offer-lines"},{"openapi":"get /accounting/offers/{offerId}/lineItems/{lineItemId}","title":null,"href":"/api-reference/accounting-endpoints/offerlineitems/get-offer-line"}]},{"group":"Open Items","pages":[{"openapi":"get /accounting/openItems","title":null,"href":"/api-reference/accounting-endpoints/openitems/get-open-items"},{"openapi":"get /accounting/openItems/async","title":null,"href":"/api-reference/accounting-endpoints/openitems/get-open-items-async"}]},{"group":"Payments","pages":[{"openapi":"get /accounting/payments","title":null,"href":"/api-reference/accounting-endpoints/payments/get-payments"},{"openapi":"get /accounting/payments/{paymentId}","title":null,"description":null,"href":"/api-reference/accounting-endpoints/payments/get-payment"},{"openapi":"post /accounting/payments","title":null,"href":"/api-reference/accounting-endpoints/payments/create-payment"},{"openapi":"post /accounting/payments/{paymentId}/book","title":null,"description":null,"href":"/api-reference/accounting-endpoints/payments/book-payment"},{"openapi":"delete /accounting/payments/{paymentId}","title":null,"href":"/api-reference/accounting-endpoints/payments/delete-payment"}]},{"group":"Payment Terms","pages":[{"openapi":"get /accounting/paymentTerms","title":null,"href":"/api-reference/accounting-endpoints/paymentterms/get-payment-terms"},{"openapi":"get /accounting/paymentTerms/{paymentTermId}","title":null,"href":"/api-reference/accounting-endpoints/paymentterms/get-payment-term"},{"openapi":"post /accounting/paymentTerms","title":null,"href":"/api-reference/accounting-endpoints/paymentterms/create-payment-term"}]},{"group":"Projects","pages":[{"openapi":"GET /accounting/projects","title":null,"href":"/api-reference/accounting-endpoints/projects/get-projects"},{"openapi":"GET /accounting/projects/{projectId}","title":null,"href":"/api-reference/accounting-endpoints/projects/get-project"},{"openapi":"POST /accounting/projects","title":null,"href":"/api-reference/accounting-endpoints/projects/create-project"},{"openapi":"get /accounting/projects/async","title":null,"href":"/api-reference/accounting-endpoints/projects/get-projects-async"},{"openapi":"get /accounting/projects/{projectId}/async","title":null,"href":"/api-reference/accounting-endpoints/projects/get-project-async"},{"openapi":"post /accounting/projects/async","title":null,"href":"/api-reference/accounting-endpoints/projects/create-project-async"}]},{"group":"Purchase Orders","pages":[{"openapi":"GET /accounting/purchaseOrders","title":null,"href":"/api-reference/accounting-endpoints/purchaseorders/get-purchase-orders"},{"openapi":"GET /accounting/purchaseOrders/{purchaseOrderId}","title":null,"href":"/api-reference/accounting-endpoints/purchaseorders/get-purchase-order"}]},{"group":"Purchase Order Lines","pages":[{"openapi":"GET /accounting/purchaseOrders/{purchaseOrderId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/purchaseorderlineitems/get-purchase-order-lines"},{"openapi":"GET /accounting/purchaseOrders/{purchaseOrderId}/lineItems/{lineItemId}","title":null,"href":"/api-reference/accounting-endpoints/purchaseorderlineitems/get-purchase-order-line"}]},{"group":"Reason Codes","pages":[{"openapi":"get /accounting/reasonCodes","title":null,"href":"/api-reference/accounting-endpoints/reasoncodes/get-reason-codes"}]},{"group":"Sales Orders","pages":[{"openapi":"GET /accounting/salesOrders","title":null,"href":"/api-reference/accounting-endpoints/salesorders/get-sales-orders"},{"openapi":"GET /accounting/salesOrders/{salesOrderId}","title":null,"href":"/api-reference/accounting-endpoints/salesorders/get-sales-order"},{"openapi":"POST /accounting/salesOrders","title":null,"href":"/api-reference/accounting-endpoints/salesorders/create-sales-order"},{"openapi":"post /accounting/salesOrders/async","title":null,"href":"/api-reference/accounting-endpoints/salesorders/create-sales-order-async"}]},{"group":"Sales Order Lines","pages":[{"openapi":"GET /accounting/salesOrders/{salesOrderId}/lineItems","title":null,"href":"/api-reference/accounting-endpoints/salesorderlineitems/get-sales-order-lines"}]},{"group":"Suppliers","pages":[{"openapi":"get /accounting/suppliers","title":null,"href":"/api-reference/accounting-endpoints/suppliers/get-suppliers"},{"openapi":"get /accounting/suppliers/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/suppliers/get-supplier"},{"openapi":"post /accounting/suppliers","title":null,"href":"/api-reference/accounting-endpoints/suppliers/create-supplier"},{"openapi":"put /accounting/suppliers/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/suppliers/update-supplier"},{"openapi":"patch /accounting/suppliers/{contactId}","title":null,"href":"/api-reference/accounting-endpoints/suppliers/patch-supplier"}]},{"group":"Tax Rates","pages":[{"openapi":"get /accounting/taxRates","title":null,"href":"/api-reference/accounting-endpoints/taxrates/get-tax-rates"},{"openapi":"get /accounting/taxRates/{taxRateId}","title":null,"href":"/api-reference/accounting-endpoints/taxrates/get-tax-rate"}]},{"group":"Tolerance Limits","pages":[{"openapi":"get /accounting/toleranceLimits","title":null,"href":"/api-reference/accounting-endpoints/tolerancelimits/get-tolerance-limits"}]},{"group":"Transactions","pages":[{"openapi":"post /accounting/transactions","title":null,"href":"/api-reference/accounting-endpoints/transactions/create-transaction"}]},{"group":"Trial Balance","pages":[{"openapi":"get /accounting/trialBalance","title":null,"href":"/api-reference/accounting-endpoints/trialbalance/get-trial-balance"}]},{"group":"Units","pages":[{"openapi":"get /accounting/units","title":null,"href":"/api-reference/accounting-endpoints/units/get-units"}]},{"group":"Vendor Credits","pages":[{"openapi":"get /accounting/vendorCredits","title":null,"href":"/api-reference/accounting-endpoints/vendorcredits/get-vendor-credits"},{"openapi":"post /accounting/vendorCredits","title":null,"href":"/api-reference/accounting-endpoints/vendorcredits/create-vendor-credit"},{"openapi":"put /accounting/vendorCredits/{vendorCreditId}","title":null,"href":"/api-reference/accounting-endpoints/vendorcredits/update-vendor-credit"},{"openapi":"delete /accounting/vendorCredits/{vendorCreditId}","title":null,"href":"/api-reference/accounting-endpoints/vendorcredits/delete-vendor-credit"}]}]},{"group":"Authentication","pages":[{"openapi":"get /auth/{TARGET_SYSTEM}","title":null,"href":"/api-reference/auth/get-auth"},{"openapi":"post /auth/{TARGET_SYSTEM}","title":null,"href":"/api-reference/auth/post-auth"},{"openapi":"get /auth/environments","title":null,"href":"/api-reference/auth/get-environments"},{"openapi":"get /auth/companies","title":null,"href":"/api-reference/auth/get-companies"},{"openapi":"post /auth/connections/validate","title":null,"href":"/api-reference/auth/validate-connection"},{"openapi":"post /auth/accounts/{TARGET_SYSTEM}","title":null,"href":"/api-reference/auth/create-account"}]},{"group":"Tenant Management","pages":[{"openapi":"post /tenants/register-system","title":null,"href":"/api-reference/accounting-endpoints/tenants/register-end-system"},{"openapi":"post /tenants/add-callback-url","title":null,"href":"/api-reference/accounting-endpoints/tenants/add-callback-url"},{"openapi":"get /tenants/get-end-user-list","title":null,"href":"/api-reference/accounting-endpoints/tenants/get-end-user-list"},{"openapi":"delete /tenants/delete-end-user","title":null,"href":"/api-reference/accounting-endpoints/tenants/delete-end-user"},{"openapi":"post /tenants/signing-secret","title":null,"href":"/api-reference/accounting-endpoints/tenants/create-signing-secret"},{"openapi":"post /tenants/submission-page-style","title":"Set submission page style","href":"/api-reference/accounting-endpoints/tenants/set-submission-page-style"}]},{"group":"User","pages":[{"title":"User API","sidebarTitle":"Overview","href":"/api-reference/user-endpoints/user-overview"},{"group":"Users","pages":[{"openapi":"get /user/user-info","title":null,"href":"/api-reference/user-endpoints/user/user-info"}]}]},{"group":"Webhooks","pages":[{"openapi":"post /webhooks","title":null,"href":"/api-reference/webhooks/create-webhook"},{"openapi":"get /webhooks","title":null,"href":"/api-reference/webhooks/get-webhooks"},{"openapi":"delete /webhooks/{webhookId}","title":null,"href":"/api-reference/webhooks/delete-webhook"}]}]},{"group":"Knowledgebase","pages":[{"title":"DATEV service configuration","href":"/knowledgebase/datev-service-configuration"}]}]},"basePath":"","title":"Create payment - maesn","deploymentId":"dpl_vSEmv961Ncyvz1psVwgUnTXQMSYk","buildId":"dpl_vSEmv961Ncyvz1psVwgUnTXQMSYk","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CrDfRf61.js","snippetPresets-Dv-cOUrx.js","utils-BUTreAgv.js","style-to-object-BY3JEAdk.js","utils-wsznt9RM.js","v4-DIgz8zy6.js","addUniqueKeysToSchema-DEsMlaPy.js","conditional-requirements-CFM0id0Q.js","cloneDeep-DontW4xJ.js","_Uint8Array-pP7X6_RM.js","isObject-FP1Yky1u.js","ApiExamples-CU_aGGP0.js","usePlaygroundInputsStore-7dNmUIbS.js","shallow-fTtruD8x.js","isEqual-BRfNFpSD.js","CodeSnippets-52884wUJ.js","CodeSnippet-eoRjC4Le.js","getApiPlaygroundDisplay-CZyAPlR2.js","Page-Cr9IwkK7.js","DynamicMarkdown-NFqqduU7.js","SectionHeading-DQ-mJoAt.js","icon-DXTBUt6s.js","MethodPill-2v-b3js5.js","getPastedJson-v_8Y1_4v.js","DuplicateIcon-DXIkhZIo.js","createIcon-DRpYuPZs.js","axios-CsQoIw0U.js","Markdown-CwtoSfEf.js","AssistantPageLink-CTqa3eoi.js","dist-DIfYWxfm.js","lib-DMeTj1gb.js","lib-B8HbPgcC.js","katex-Dbtb6Wk7.js","html-void-elements-mCSPHezU.js","marked.esm-CZWythHk.js"]}